<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'my', version '3.7'.
 *
 * @package     atto_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'မြှားတစ်ခုသည် Element library မှ element အသစ်များ ထည့်သွင်းမည့်နေရာကို ဖော်ပြသည်။';
$string['editequation'] = '<a href="{$a}" target="_blank">TeX</a> အသုံးပြု၍ ညီမျှခြင်း (Equation) ကိုတည်းဖြတ်ပါ';
$string['librarygroup1_desc'] = 'Operators tab တွင် ရှိသော TeX commands များ။';
$string['librarygroup2_desc'] = 'Arrows tab တွင် ရှိသော TeX commands များ။';
$string['librarygroup3'] = 'Greek သင်္ကေတများ';
$string['librarygroup3_desc'] = 'Greek symbols tab တွင် ရှိသော TeX commands များ။';
$string['librarygroup4'] = 'Advanced';
$string['librarygroup4_desc'] = 'Advanced tab တွင် ရှိသော TeX commands များ။';
$string['pluginname'] = 'ညီမျှခြင်း တည်းဖြတ်ရန်သုံးသည့်အရာ (Equation editor)';
$string['preview'] = 'ညီမျှခြင်း (Equation) ကြည့်ရှုခြင်း';
$string['privacy:metadata'] = 'atto_equation plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်မှ မသိမ်းဆည်းပါ။';
$string['saveequation'] = 'ညီမျှခြင်း (Equation) သိမ်းဆည်းမည်';
$string['settings'] = 'ညီမျှခြင်း အယ်ဒီတာ ဆက်တင်များ';
$string['update'] = 'အဆင့်မြှင့်တင်ပါ';
