<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'my', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'သင်ရိုး အုပ်စုအမျိုးအစား';
$string['aria:courseimage'] = 'သင်ရိုး၏ ပုံရိပ်';
$string['aria:coursename'] = 'သင်ရိုး၏ အမည်';
$string['aria:courseshortname'] = 'သင်ရိုး၏ အတိုကောက်အမည်';
$string['aria:favourite'] = 'သင်ရိုးကို ကြယ်ပြထားပြီး';
$string['coursealreadyfinished'] = 'သင်ရိုး/သင်တန်း ပြီးစီးပါပြီ';
$string['coursenotyetfinished'] = 'သင်ရိုး/သင်တန်း မပြီးဆုံးသေးပါ';
$string['coursenotyetstarted'] = 'သင်ရိုး/သင်တန်း မစတင်ရသေးပါ';
$string['coursetoolong'] = 'သင်ရိုး/သင်တန်း သည် ကြာလွန်းသည်';
$string['customfield_islocked'] = 'လော့ခ်ချထားသည်';
$string['customfield_islocked_help'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော နေရာများကို လော့ဂ်ချထားပါက ပြောင်းလဲနိုင်စွမ်းရှိသော သုံးစွဲသူများ (မန်နေဂျာ အဖြစ်ပုံသေတာဝန် ပေးခြင်းခံရသော သုံးစွဲသူများသာ) သာလျှင် သင်ရိုး/သင်တန်းဆက်တင်များမှ တဆင့်ပြောင်းလဲနိုင်ပါမည်။';
$string['customfield_notvisible'] = 'မည်သူမျှ';
$string['customfield_visibility'] = 'မြင်နိုင်သည်';
$string['customfield_visibletoall'] = 'လူတိုင်း';
$string['customfield_visibletoteachers'] = 'ဆရာများ';
$string['customfieldsettings'] = 'သင်ရိုးတွင် စိတ်ကြိုက်ဖန်တီးနိုင်သော အချက်အလက်များနဲ့ ဆိုင်သော တွေ့ရအများဆုံး ဆက်တင်များ';
$string['errorendbeforestart'] = 'ပြီးဆုံးရက် ({$a}) သည် သင်ရိုးစတင်သည့် ရက် မတိုင်မီ ဖြစ်သည်။';
$string['favourite'] = 'ကြယ်အမှတ်အသားပြထားသော သင်ရိုး';
$string['gradetopassnotset'] = 'ဤသင်ရိုးတွင် စစ်ဆေးခြင်း အောင်မြင်မှုကို ပြရန် အဆင့်သတ်မှတ်ချက် မရှိသေးပါ။ သင်ရိုး၏ အဆင့်သတ်မှတ်ချက် နေရာတွင် သတ်မှတ်ထားနိုင်သည်။ (အဆင့်သတ်မှတ်ချက်စာအုပ် ထည့်သွင်းမှု)';
$string['nocourseactivity'] = 'သင်တန်းစတင်ချိန်နှင့် ပြီးဆုံးချိန်အတွင်းတွင် သင်တန်းလှုပ်ရှားမှု လုံလောက်စွာမရှိပါ';
$string['nocourseendtime'] = 'သင်ရိုး/သင်တန်းတွင် ပြီးဆုံးချိန် မရှိပါ';
$string['nocoursesections'] = 'သင်ရိုး/သင်တန်း အပိုင်းအခြားများမရှိပါ';
$string['nocoursestudents'] = 'ကျောင်းသား/သူများ မရှိပါ';
$string['privacy:completionpath'] = 'သင်ရိုး/သင်တန်း ပြီးဆုံးခြင်း';
$string['privacy:favouritespath'] = 'သင်ရိုး/သင်တန်းတွင် ကြယ်အမှတ်အသားပြထားသော သတင်းအချက်အလက်';
$string['privacy:metadata:completionsummary'] = 'သင်ရိုး/သင်တန်းတွင် သုံးစွဲသူ၏ ပြီးဆုံးခြင်းဆိုင်ရာ သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:metadata:favouritessummary'] = 'သင်ရိုး/သင်တန်းတွင် သုံးစွဲသူက ကြယ်အမှတ်အသားပြထားသော သင်ရိုး/သင်တန်းနှင့်သက်ဆိုင်သော သတင်းအချက်အလက်များ ပါဝင်သည်။';
$string['privacy:perpage'] = 'စာမျက်နှာ တစ်ခုချင်းစီတွင် ဖော်ပြမည့် သင်ရိုး/သင်တန်းအရေအတွက်။';
$string['studentsatriskincourse'] = '{$a} သင်ရိုး/သင်တန်းရှိ အခြေအနေးဆိုးရွားနေသော ကျောင်းသားများ';
$string['target:coursecompetencies'] = 'သင်ရိုး/သင်တန်းတွင် ချမှတ်ထားသော စွမ်းဆောင်ရည်လိုအပ်ချက်များကို မရောက်ရှိနိုင်သောအခြေအနေ ရှိနေသည့် ကျောင်းသားများ';
$string['target:coursecompetencies_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားတစ်ယောက်က သင်ရိုးတစ်ခုတွင် ချမှတ်ထားသော  စွမ်းဆောင်ရည်လိုအပ်ချက်များကို ရနိုင်ခြင်းရှိမရှိကို ဖော်ပြပေးသည်။ သင်ရိုးပြီးဆုံးသည့်အခါ သင်ရိုးတွင် သတ်မှတ်ထားသော စွမ်းဆောင်ရည်လိုအပ်ချက်များအားလုံးကို ရရှိရမည်ဟု ဤသတ်မှတ်စံနှုန်းက ယူဆထားသည်။';
$string['target:coursecompletion'] = 'သင်ရိုးပြီးဆုံးခြင်း သတ်မှတ်ချက်များနဲ့ မပြည့်စုံသောအခြေအနေ ရှိနေသည့် ကျောင်းသားများ';
$string['target:coursecompletion_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားများ သင်ရိုးပြီးဆုံးမှု အခြေအနေ လိုအပ်ချက်များနှင့်ကိုက်ညီခြင်း ရှိမရှိကိုဖော်ပြသည်။';
$string['target:coursedropout'] = 'နှုတ်ထွက်နိုင်သည့် အခြေအနေရှိသည့် ကျောင်းသားများ';
$string['target:coursedropout_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားတစ်ယောက် နှုတ်ထွက်နိုင်ချေ ရှိမရှိကို ဖော်ပြပေးသည်။';
$string['target:coursegradetopass'] = 'သင်ရိုး ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်သတ်မှတ်ချက်ကို မရရှိနိင်သည့် အခြေအနေတွင် ရှိနေသည့် ကျောင်းသားများ';
$string['target:coursegradetopass_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် ကျောင်းသားက သင်ရိုး ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်သတ်မှတ်ချက်ကို ရနိုင် မရနိုင် ဖော်ပြပေးသည်။';
$string['target:noteachingactivity_help'] = 'ဤသတ်မှတ်စံနှုန်းသည် လာမည့် ရက်သတ္တပတ်တွင် စတင်ရမည့် သင်ရိုးများ အနေဖြင့် သင်ကြားခြင်း လုပ်ဆောင်မှု ရှိမည် မရှိမည်ကို ဖော်ပြပေးသည်။';
$string['targetlabelstudentcompetenciesno'] = 'သင်ရိုး/သင်တန်းတွင် ချမှတ်ထားသော စွမ်းရည်လိုအပ်ချက်များကို အောင်မြင်နိုင်ခြေရှိသည့် ကျောင်းသား';
$string['targetlabelstudentcompetenciesyes'] = 'သင်ရိုး/သင်တန်းတွင် ချမှတ်ထားသော စွမ်းရည်လိုအပ်ချက်များကို အောင်မြင်နိုင်ခြင်းအခြေအနေ မရှိသည့် ကျောင်းသား';
$string['targetlabelstudentcompletionno'] = 'သင်တန်းပြီးမြောက်အောင် တက်ရောက်မည့် အခြေအနေရှိသည့် ကျောင်းသား';
$string['targetlabelstudentcompletionyes'] = 'သင်တန်းပြီးမြောက်အောင် တက်ရောက်မည့် အခြေအနေမရှိသည့် ကျောင်းသားများ';
$string['targetlabelstudentdropoutno'] = 'စိုးရိမ်စရာမရှိသည့် အခြေအနေ';
$string['targetlabelstudentdropoutyes'] = 'နှုတ်ထွက်နိုင်သော အခြေအနေ ရှိသည့် ကျောင်းသား';
$string['targetlabelstudentgradetopassno'] = 'သင်ရိုး/သင်တန်း ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်/ရမှတ်ကို ရရှိနိုင်သည့် ကျောင်းသား။';
$string['targetlabelstudentgradetopassyes'] = 'သင်ရိုး/သင်တန်း ပြီးမြောက်အောင်မြင်ရန် အနိမ့်ဆုံး အဆင့်/ရမှတ်ကို မရရှိနိင်သည့် ကျောင်းသား။';
$string['targetlabelteachingyes'] = 'သင်ရိုး/သင်တန်း အသုံးပြုခွင့်ရှိပြီး သင်ကြားနိုင်သော စွမ်းရည်များရှိသည့် သုံးစွဲသူများ';
