<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'my', version '3.7'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'သုံးစွဲသူ အဆင့် အသစ်ကို ထပ်ထည့်ခြင်း';
$string['addrole'] = 'သုံးစွဲသူ အဆင့် အသစ်ကို ထည့်ရန်';
$string['advancedoverride'] = 'အဆင့်မြင့် သုံးစွဲသူ အဆင့် ပြင်ဆင်ထည့်သွင်းခြင်း';
$string['allow'] = 'ခွင့်ပြရန်';
$string['allowassign'] = 'သုံးစွဲသူ အဆင့် ခွဲဝေသတ်မှတ်ပေးခြင်းကို ခွင့်ပြုရန်';
$string['allowed'] = 'ခွင့်ပြုထားသည်';
$string['allowoverride'] = 'သုံးစွဲသူအဆင့် ပြင်ဆင်သတ်မှတ်မှုများအား ခွင့်ပြရန်';
$string['allowroletoassign'] = '{$a->fromrole} အဆင့်ရှိသော သုံးစွဲသူအား  သုံးစွဲသူအဆင့် {$a->targetrole} ကို ခွဲဝေသတ်မှတ်နိုင်ရန် ခွင့်ပြုပေးရန်';
$string['allowroletooverride'] = '{$a->fromrole} အဆင့်ရှိ သုံးစွဲသူအား သုံးစွဲသူအဆင့်{$a->targetrole} ကို ပြင်ဆင်ပြောင်းလဲခွင့်ပြုရန်';
$string['allowroletoswitch'] = '{$a->fromrole}အဆင့်ရှိ သုံးစွဲသူအား {$a->targetrole} သုံးစွဲသူအဆင့်များ သို့ ပြောင်းခွင့်ပြုရန်';
$string['allowroletoview'] = '{$a->fromrole}အဆင့်ရှိ သုံးစွဲသူအား {$a->targetrole} သုံးစွဲသူအဆင့်ကို ကြည့်ရှုရန်ခွင့်ပြုရန်';
$string['allowswitch'] = 'သုံးစွဲသူအဆင့် ပြောင်းလဲခြင်းကို ခွင့်ပြုရန်';
$string['allowview'] = 'သုံးစွဲသူအဆင့်ကို ကြည့်ရှု့ ခွင့်ပြုရန်';
$string['allsiteusers'] = 'ဆိုဒ် သုံးစွဲသူအားလုံး';
$string['analytics:listinsights'] = 'insight များကို စာရင်းပြုစုရန်';
$string['analytics:listowninsights'] = 'ကိုယ်ပိုင် insight များကို စာရင်းပြုစုရန်';
$string['analytics:managemodels'] = 'စံသတ်မှတ်ချက်များကို စီမံခန့်ခွဲခြင်း';
$string['archetype'] = 'သုံးစွဲသူ အဆင့်ပြမူလဇယား';
$string['archetype_help'] = 'သုံးစွဲသူအဆင့်ပြ မူလ ဇယားသည် သုံးစွဲသူအဆင့်တစ်ခုကို မူလပေးထားသည့် အဆင့်သို့ ပြန်လည်သတ်မှတ်လိုက်သောအခါ ယင်းသုံးစွဲသူအဆင့်အတွက် ခွင့်ပြုချက်များကို သတ်မှတ်ပေးသည်။  ဆိုဒ် (Site) ကို အဆင့်မြှင့်တင်သည့်အခါတွင်လည်း သုံးစွဲသူအဆင့် အတွက် မည်သည့် ခွင့်ပြုချက်အသစ်ကိုမဆို  သတ်မှတ်ပေးသည်။';
$string['archetypecoursecreator'] = 'ARCHETYPE: Course creator';
$string['archetypeeditingteacher'] = 'ARCHETYPE: Teacher (editing)';
$string['archetypefrontpage'] = 'ARCHETYPE: Authenticated user on frontpage';
$string['archetypeguest'] = 'ARCHETYPE: Guest';
$string['archetypemanager'] = 'ARCHETYPE: Manager';
$string['archetypestudent'] = 'ARCHETYPE: Student';
$string['archetypeteacher'] = 'ARCHETYPE: Teacher (non-editing)';
$string['archetypeuser'] = 'ARCHETYPE: Authenticated user';
$string['assignanotherrole'] = 'နောက်ထပ် သုံးစွဲသူအဆင့် တစ်ခုကို သတ်မှတ်ရန်';
$string['assignedroles'] = 'သတ်မှတ်ထားသော သုံးစွဲသူအဆင့်များ';
$string['assignerror'] = 'သုံးစွဲသူ {$a->user} ကို {$a->role} သုံးစွဲသူအဆင့် သတ်မှတ်ပေးစဉ်တွင် အမှားတွေ့ရှိပါသည်။';
$string['assignglobalroles'] = 'စံနစ် အသုံးပြုသူအဆင့် (System Roles) သတ်မှတ်ရန်';
$string['assignmentcontext'] = 'ခွဲဝေသတ်မှတ်ပေးမှု အကြောင်းအရာ';
$string['assignmentoptions'] = 'ခွဲဝေသတ်မှတ်ပေးမှုအတွက် အတွက် ရွေးချယ်စရာများ';
$string['assignrole'] = 'သုံးစွဲသူအဆင့် သတ်မှတ်ရန်';
$string['assignrolenameincontext'] = '{$a->context} တွင် \'{$a->role}\' သုံးစွဲသူအဆင့် သတ်မှတ်ပေးရန်';
$string['assignroles'] = 'သုံးစွဲသူအဆင့်များ သတ်မှတ်ပေးရန်';
$string['assignroles_help'] = 'သုံးစွဲသူတစ်ဦးကို အ‌‌‌‌ကြောင်းအရာတစ်ခုတွင် သုံးစွဲသူအဆင့်တစ်ခု သတ်မှတ်ပေးခြင်းသည် ယင်းအကြောင်းရာ နှင့် ယင်းအောက်ရှိ အခြား အကြောင်းရာများအတွက် ထိုသုံးစွဲသူအဆင့်တွင်ပါဝင်သော ခွင့်ပြုချက်များအား အသုံးပြုခွင့်ပေးအပ်ခြင်းဖြစ်သည်။  ဥပမာ- အကယ်၍ သုံးစွဲသူတစ်ဦးသည် သင်တန်းတစ်ခုတွင် ကျောင်းသားအဖြစ်သုံးစွဲသူအဆင့် ကို သတ်မှတ်ပေးခြင်းခံရပါက ထိုကျောင်းသားများသည် ယင်းသင်တန်းရှိ လုပ်ဆောင်ချက်များ နှင့် Blocks များအားလုံးအတွက် ကျောင်းသားတစ်ဦး၏ သုံးစွဲသူအဆင့်ကို ရရှိမည်ဖြစ်သည်။';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = '{$a}တွင် သုံးစွဲသူအဆင့် များကို သတ်မှတ်ရန်';
$string['assignrolesrelativetothisuser'] = 'ဤသုံးစွဲသူ နှင့်ဆိုင်သော သုံးစွဲသူအဆင့်များကို သတ်မှတ်ပေးရန်';
$string['backtoallroles'] = 'သုံးစွဲသူအဆင့်များ အားလုံး၏ စာရင်းဆီသို့ ပြန်သွားရန်';
$string['backup:anonymise'] = 'အရန်ဖိုင်အဖြစ်သိမ်းဆည်းရာတွင် သုံးစွဲသူ၏ အချက်လက်များကို မည်သူမည်ဝါဟုတ် မဖော်ပြရန် (Anonymise)';
$string['backup:backupactivity'] = 'လုပ်ဆောင်ချက်များကို အရန်ဖိုင်အဖြစ် သိမ်းဆည်းပါ';
$string['backup:backupcourse'] = 'သင်တန်းများကို အရန်ဖိုင်အဖြစ် သိမ်းဆည်းပါ';
$string['backup:backupsection'] = 'သင်တန်းချိန် (Sections) များကို အရန်ဖိုင်အဖြစ်သိမ်းဆည်းပါ';
$string['backup:backuptargetimport'] = 'တင်သွင်းမှုအတွက် အရန်ဖိုင်အဖြစ်သိမ်းဆည်းခြင်း';
$string['backup:configure'] = 'အရန်ရွေးချယ်နိုင်မှုများကို ဖွဲ့စည်းတည်ဆောက်ပါ';
$string['backup:downloadfile'] = 'အရန်ဧရိယာများမှ ဖိုင်များကို ဒေါင်းလုဒ်လုပ်ရန်';
$string['backup:userinfo'] = 'သုံးစွဲသူ အချက်အလက်ကို အရန်သိမ်းဆည်းရန်';
$string['badges:awardbadge'] = 'သုံးစွဲသူတစ်ဦးအား အမှတ်တံဆိပ် ချီးမြှင့်ရန်';
$string['badges:configurecriteria'] = 'အမှတ်တံဆိပ်ရရှိရန်အတွက် စံသတ်မှတ်ချက် ချမှတ်ခြင်း/ တည်းဖြတ်ခြင်း';
$string['badges:configuredetails'] = 'အမှတ်တံဆိပ်၏ အသေးစိတ်အချက်များကို ချမှတ်ခြင်း/ တည်းဖြတ်ခြင်း';
$string['badges:configuremessages'] = 'အမှတ်တံဆိပ် မက်ဆေ့ချ်များကို ဖွဲ့စည်းခြင်း';
$string['badges:createbadge'] = 'အမှတ်တံဆိပ်များကို ဖန်တီးရန်/ ပုံတူကူးရန်';
$string['badges:deletebadge'] = 'အမှတ်တံဆိပ်များကို ဖျက်ရန်';
$string['badges:earnbadge'] = 'အမှတ်တံဆိပ်ရယူရန်';
$string['badges:manageglobalsettings'] = 'Manage badges global settings';
$string['badges:manageownbadges'] = 'ရယူထားသော ကိုယ်ပိုင်အမှတ်တံဆိပ်များကို ကြည့်ရှုရန် နှင့် စီမံခန့်ခွဲရန်';
$string['badges:revokebadge'] = 'သုံးစွဲသူထံမှ အမှတ်တံဆိပ်ကို ရုတ်သိမ်းရန်';
$string['badges:viewawarded'] = 'အမှတ်တံဆိပ်တစ်ခုကို ဆုချီးမြှင့်ခြင်းမရှိဘဲ သီးသန့်သတ်မှတ်ထားသောအမှတ်တံဆိပ်တစ်ခုကို ရရှိခဲ့သော သုံးစွဲသူများကို ကြည့်ရှုရန်';
$string['badges:viewbadges'] = 'ရယူရန်မလိုအပ်ဘဲ ရရှိနိုင်သောအမှတ်တံဆိပ်များအား ကြည့်ရှုရန်';
$string['badges:viewotherbadges'] = 'အခြားသုံးစွဲသူများ၏ ကိုယ်ရေးမှတ်တမ်းများရှိ အများဆိုင်ရာအမှတ်တံဆိပ်များကို ကြည့်ရှုရန်';
$string['block:edit'] = 'ဘလောက်ဆက်တင်များကို တည်းဖြတ်ရန်';
$string['block:view'] = 'ဘလောက်ကို ကြည့်ရှုရန်';
$string['blog:create'] = 'ဘလော့ဂ်ထည့်သွင်းမှု အသစ်များကို ဖန်တီးရန်';
$string['blog:manageentries'] = 'ထည့်သွင်းမှုများကို တည်းဖြတ်ရန်နှင့် စီမံခန့်ခွဲရန်';
$string['blog:manageexternal'] = 'ပြင်ပဘလော့ဂ်များကို တည်းဖြတ်ရန်နှင့် စီမံခန့်ခွဲရန်';
$string['blog:search'] = 'ဘလော့ဂ်ထည့်သွင်းမှုများကို ရှာဖွေရန်';
$string['blog:view'] = 'ဘလော့ဂ်ထည့်သွင်းမှုများကို ကြည့်ရှုရန်';
$string['blog:viewdrafts'] = 'ဘလော့ဂ်ထည့်သွင်းမှု မူကြမ်းများကို ကြည့်ရှုရန်';
$string['calendar:manageentries'] = 'မည်သည့် ပြက္ခိဒိန်ထည့်သွင်းမှုများကိုမဆို စီမံခန့်ခွဲရန်';
$string['calendar:managegroupentries'] = 'အဖွဲ့ပြက္ခဒိန် ထည့်သွင်းမှုများကို စီမံခန့်ခွဲရန်';
$string['calendar:manageownentries'] = 'ကိုယ်ပိုင်ပြက္ခဒိန် ထည့်သွင်းမှုများကို စီမံခန့်ခွဲရန်';
$string['capabilities'] = 'စွမ်းဆောင်ရည်များ';
$string['capability'] = 'စွမ်းဆောင်ရည်';
$string['category:create'] = 'ကဏ္ဍများ ဖန်တီးရန်';
$string['category:delete'] = 'ကဏ္ဍများကို ဖျက်ရန်';
$string['category:manage'] = 'ကဏ္ဍများကို စီမံခန့်ခွဲရန်';
$string['category:update'] = 'ကဏ္ဍများကို အဆင့်မြှင့်တင်ရန်';
$string['category:viewhiddencategories'] = 'ဝှက်ထားသော ကဏ္ဍများကို ကြည့်ရန်';
$string['category:visibility'] = 'ဝှက်ထားသော ကဏ္ဍများကို ကြည့်ရန်';
$string['checkglobalpermissions'] = 'စနစ်ခွင့်ပြုချက်များကို စစ်ဆေးရန်';
$string['checkpermissions'] = 'ခွင့်ပြချက်များကို စစ်ဆေးရန်';
$string['checkpermissionsin'] = '{$a} ရှိ ခွင့်ပြချက်များကို စစ်ဆေးရန်';
$string['checksystempermissionsfor'] = '{$a->fullname} အတွက် စနစ်ခွင့်ပြုချက်များကို စစ်ဆေးရန်';
$string['checkuserspermissionshere'] = 'ဤ{$a->contextlevel}တွင် {$a->fullname}အတွက် ခွင့်ပြုချက်များကို စစ်ဆေးရန်';
$string['chooseroletoassign'] = 'အခန်းကဏ္ဍတစ်ခုကို တာဝန်သတ်မှတ်ရန် ကျေးဇူးပြု၍ရွေးချယ်ပါ';
$string['cohort:assign'] = 'အစုအဖွဲ့ဝင်များကို ထည့်သွင်းရန် နှင့် ဖယ်ရှားရန်';
$string['cohort:manage'] = 'အစုအဖွဲ့ဝင်များကို ဖန်တီးရန်၊ ဖျက်ရန်နှင့် ပြောင်းရွှေ့ရန်';
$string['cohort:view'] = 'Site-wide cohorts များကို ကြည့်ရှုရန်';
$string['comment:delete'] = 'မှတ်ချက်များကို ဖျက်ရန်';
$string['comment:post'] = 'မှတ်ချက်များတင်ရန်';
$string['comment:view'] = 'မှတ်ချက်များကြည့်ရှုရန်';
$string['competency:competencygrade'] = 'အရည်အသွေး အဆင့်သတ်မှတ်ရန်';
$string['competency:competencymanage'] = 'အရည်အသွေး အခြေခံမူဘောင်များကို စီမံခန့်ခွဲရန်';
$string['competency:competencyview'] = 'အရည်အသွေး အခြေခံမူဘောင်များကို ကြည့်ရှုရန်';
$string['competency:coursecompetencyconfigure'] = 'သင်တန်း အရည်အသွေးဆက်တင်များကို ဖွဲ့စည်းတည်ဆောက်ရန်';
$string['competency:coursecompetencygradable'] = 'အရည်အသွေးရမှတ်များကို ရယူရန်';
$string['competency:coursecompetencymanage'] = 'သင်တန်း အရည်အသွေးများကို စီမံရန်';
$string['competency:coursecompetencyview'] = 'သင်တန်း အရည်အသွေးများကို ကြည့်ရှုရန်';
$string['competency:evidencedelete'] = 'အထောက်အထားကို ဖျက်ရန်';
$string['competency:plancomment'] = 'သင်ယူမှု အစီအစဥ်တစ်ခုကို မှတ်ချက်ပေးရန်';
$string['competency:plancommentown'] = 'ကိုယ်ပိုင်သင်ယူမှု အစီအစဥ်တွင် မှတ်ချက်ပေးရန်';
$string['competency:planmanage'] = 'သင်ယူမှု အစီအစဥ်များကို စီမံခန့်ခွဲရန်';
$string['competency:planmanagedraft'] = 'သင်ယူမှု အစီအစဥ်မူကြမ်းများကို စီမံခန့်ခွဲရန်';
$string['competency:planmanageown'] = 'ကိုယ်ပိုင်သင်ယူမှု အစီအစဥ်များကို စီမံခန့်ခွဲရန်';
$string['competency:planmanageowndraft'] = 'ကိုယ်ပိုင်သင်ယူမှု အစီအစဥ်မူကြမ်းများကို စီမံခန့်ခွဲရန်';
$string['competency:planrequestreview'] = 'သင်ယူမှု အစီအစဥ်သုံးသပ်ချက်ကို တောင်းဆိုရန်';
$string['competency:planrequestreviewown'] = 'ကိုယ်ပိုင်သင်ယူမှု အစီအစဥ်သုံးသပ်ချက်ကို တောင်းဆိုရန်';
$string['competency:planreview'] = 'သင်ယူမှု အစီအစဥ်တစ်ခုကို သုံးသပ်ရန်';
$string['competency:planview'] = 'သင်ယူမှု အစီအစဥ်များအားလုံးကို ကြည့်ရှုရန်';
$string['competency:planviewdraft'] = 'သင်ယူမှု အစီအစဥ်မူကြမ်းများကို ကြည့်ရှုရန်';
$string['competency:planviewown'] = 'ကိုယ်ပိုင်သင်ယူမှု အစီအစဥ်များကို ကြည့်ရှုရန်';
$string['competency:planviewowndraft'] = 'ကိုယ်ပိုင်သင်ယူမှု အစီအစဥ်မူကြမ်းများကို ကြည့်ရှုရန်';
$string['competency:templatemanage'] = 'သင်ယူမှု အစီအစဥ်နမူနာပုံစံများ ကို စီမံခန့်ခွဲရန်';
$string['competency:templateview'] = 'သင်ယူမှု အစီအစဥ်နမူနာပုံစံများကို ကြည့်ရှုရန်';
$string['competency:usercompetencycomment'] = 'သုံးစွဲသူ အရည်အသွေးတွင် မှတ်ချက်ပေးရန်';
$string['competency:usercompetencycommentown'] = 'ကိုယ်ပိုင်သုံးစွဲသူ အရည်အသွေးတွင် မှတ်ချက်ပေးရန်';
$string['competency:usercompetencyrequestreview'] = 'သုံးစွဲသူ အရေည်အသွေးသုံးသပ်ချက်ကို တောင်းဆိုရန်';
$string['competency:usercompetencyrequestreviewown'] = 'ကိုယ်ပိုင်သုံးစွဲသူ အရည်အသွေး သုံးသပ်ချက်ကို တောင်းဆိုရန်';
$string['competency:usercompetencyreview'] = 'သုံးစွဲသူအရည်အသွေးကို သုံးသပ်ရန်';
$string['competency:usercompetencyview'] = 'သုံးစွဲသူ အရည်အသွေးကို ကြည့်ရှုရန်';
$string['competency:userevidencemanage'] = 'ကြိုတင်သင်ယူမှု၏ သက်သေအထောက်အထားကို စီမံခန့်ခွဲရန်';
$string['competency:userevidencemanageown'] = 'ကိုယ်ပိုင်ကြိုတင်သင်ယူမှု၏ သက်သေအထောက်အထားကို စီမံခန့်ခွဲရန်';
$string['competency:userevidenceview'] = 'သုံးစွဲသူတစ်ဦး၏ ကြိုတင်သင်ယူမှု သက်သေအထောက်အထားကို ကြည့်ရှုရန်';
$string['confirmaddadmin'] = 'ဆိုက် အက်တမင် အသစ်အဖြစ် သုံးစွဲသူ<strong>{$a}</strong> အား ထည့်သွင်းချင်ပါသလား။';
$string['confirmdeladmin'] = 'ဆိုက် အက်တမင်များစာရင်းမှ သုံးစွဲသူ<strong>{$a}</strong> အား ဖယ်ရှားချင်ပါသလား။';
$string['confirmroleprevent'] = 'အကြောင်းအရာ"{$a->context}" ရှိစွမ်းဆောင်ချက်အတွက် ခွင့်ပြုထားသော တာဝန်သတ်မှတ်မှုများ စာရင်းမှ <strong>{$a}</strong> အား ဖယ်ရှားချင်ပါသလား။';
$string['confirmroleunprohibit'] = 'သင်သည် <strong>"{$a->role}"</strong> ကို အကြောင်းအရာ"{$a->context}" ရှိ လုပ်ဆောင်နိုင်စွမ်း "{$a->context}" အတွက် တားမြစ်ထားသောကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုစာရင်းမှ ဖယ်ရှားလိုသည်မှာ သေချာပါသလား။';
$string['confirmunassign'] = 'ဤသုံးစွဲသူထံမှ ဤကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်ကို ဖယ်ရှားရန် သေချာပါသလား။';
$string['confirmunassignno'] = 'ပယ်ဖျက်ရန်';
$string['confirmunassigntitle'] = 'ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှု ပြောင်းလဲချက်ကို အတည်ပြုပါ';
$string['confirmunassignyes'] = 'ဖယ်ရှားရန်';
$string['context'] = 'အကြောင်းအရာ';
$string['course:activityvisibility'] = 'လုပ်ဆောင်ချက်များကို ဖျောက်ထားရန်/ ပြသရန်';
$string['course:bulkmessaging'] = 'လူများစွာထံသို့ မက်ဆေ့ချ်ပို့ရန်';
$string['course:changecategory'] = 'သင်တန်းကဏ္ဍကို ပြောင်းလဲရန်';
$string['course:changefullname'] = 'သင်တန်း အမည်အပြည့်အစုံကို ပြောင်းလဲရန်';
$string['course:changeidnumber'] = 'သင်တန်း ID နံပါတ် ကို ပြောင်းလဲရန်';
$string['course:changelockedcustomfields'] = 'လော့ခ်ချထားသော စိတ်ကြိုက်ပြင်ဆင်နိုင်သောနေရာများကို ပြောင်းလဲရန်';
$string['course:changeshortname'] = 'သင်တန်း အမည်အတိုကို ပြောင်းလဲရန်';
$string['course:changesummary'] = 'သင်တန်းအကြောင်းအရာအကျဥ်းချုပ်ကို ပြောင်းလဲရန်';
$string['course:configurecustomfields'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သောနေရာများ ဖွဲ့စည်းတည်ဆောက်ရန်';
$string['course:create'] = 'သင်တန်းများဖန်တီးရန်';
$string['course:creategroupconversations'] = 'အဖွဲ့လိုက် စကားပြောဆိုခြင်းများကို ဖန်တီးရန်';
$string['course:delete'] = 'သင်တန်းများကို ဖျက်ရန်';
$string['course:enrolconfig'] = 'သင်တန်းများတွင် စာရင်းသွင်းမှု ဖြစ်စဥ်များကို တည်ဆောက်ရန်';
$string['course:enrolreview'] = 'သင်တန်းစာရင်းသွင်းမှုများကို သုံးသပ်ရန်';
$string['course:ignoreavailabilityrestrictions'] = 'ကန့်သတ်ချက်များကို လျစ်လျူရှုရန်';
$string['course:ignorefilesizelimits'] = 'ကန့်သတ်ထားသော ဖိုင်အရွယ်အစား ထက်ကြီးသော ဖိုင်များကို အသုံးပြုရန်';
$string['course:isincompletionreports'] = 'ပြီးမြောက်မှု အစီအရင်ခံမှုများတွင် ပြသမည်';
$string['course:manageactivities'] = 'ဆောက်ရွက်ချက်များကို စီမံခန့်ခွဲရန်';
$string['course:managefiles'] = 'ဖိုင်များကို စီမံခန့်ခွဲရန်';
$string['course:managegrades'] = 'အဆင့်များကို စီမံခန့်ခွဲရန်';
$string['course:managegroups'] = 'အဖွဲ့များကို စီမံခန့်ခွဲရန်';
$string['course:managescales'] = 'စကေးများကို စီမံခန့်ခွဲရန်';
$string['course:markcomplete'] = 'သုံးစွဲသူအား သင်တန်းပြီးကြောင်းနေရာတွင် ပြီးမြောက်သည်ဟု အမှတ်အသားလုပ်ရန်';
$string['course:movesections'] = 'ဆက်ရှင်များကို ရွှေ့ရန်';
$string['course:overridecompletion'] = 'ဆောင်ရွက်ချက် ပြီးမြောက်ကြောင်း အခြေအနေပြသမှုကို ပြောင်းလဲရန်';
$string['course:renameroles'] = 'အခန်းကဏ္ဍများကို အမည်ပြန်လည်သတ်မှတ်ရန်';
$string['course:request'] = 'သင်တန်းအသစ်များ တောင်းဆိုရန်';
$string['course:reset'] = 'သင်တန်းကို ပြန်လည်သတ်မှတ်ရန်';
$string['course:reviewotherusers'] = 'အခြားသုံးစွဲသူများကို သုံးသပ်ရန်';
$string['course:sectionvisibility'] = 'ဆက်ရှင်မြင်နိုင်မှုကို ထိန်းချုပ်ရန်';
$string['course:setcurrentsection'] = 'လက်ရှိ ဆက်ရှင်ကို သတ်မှတ်ပါ';
$string['course:setforcedlanguage'] = 'သင်တန်းတွင် သုံးမည့်ဘာသာစကားကို မဖြစ်မနေရွေးချယ်ရန်';
$string['course:tag'] = 'သင်တန်း စာမှတ်များပြောင်းလဲရန်';
$string['course:togglecompletion'] = 'ဆောင်ရွက်ချက်များပြီးမြောက်ကြောင်း ကိုယ်တိုင်အမှတ်အသားပြုရန်';
$string['course:update'] = 'သင်တန်းဆက်တင်များကို အဆင့်မြှင့်တင်ရန်';
$string['course:useremail'] = 'အီးမေးလိပ်စာကို ဖွင့်ပါ/ပိတ်ပါ';
$string['course:view'] = 'ပါဝင်ဆောင်ရွက်ခြင်းမရှိဘဲ သင်တန်းများကို ကြည့်ရှုရန်';
$string['course:viewcoursegrades'] = 'သင်တန်းအဆင့်များကို ကြည့်ရှုရန်';
$string['course:viewhiddenactivities'] = 'ဖျောက်ထားသော ဆောင်ရွက်ချက်များကို ကြည့်ရှုရန်';
$string['course:viewhiddencourses'] = 'ဖျောက်ထားသော သင်တန်းများကို ကြည့်ရှုရန်';
$string['course:viewhiddensections'] = 'ဖျောက်ထားသော ဆက်ရှင်များကို ကြည့်ရှုရန်';
$string['course:viewhiddenuserfields'] = 'ဖျောက်ထားသော သုံးစွဲသူ နေရာများကို ကြည့်ရှုရန်';
$string['course:viewparticipants'] = 'ပါဝင်သူများကို ကြည့်ရှုရန်';
$string['course:viewscales'] = 'စကေးများကို ကြည့်ရှုရန်';
$string['course:viewsuspendedusers'] = 'ဆိုင်းငံ့ခံရသော သုံးစွဲသူများကို ကြည့်ရှုရန်';
$string['course:visibility'] = 'သင်တန်းများ ဖျောက်ရန်/ ပြသရန်';
$string['createrolebycopying'] = '{$a} ကို ကူးယူ၍ အခန်းကဏ္ဍ အသစ်တစ်ခုကို ဖန်တီးရန်';
$string['createthisrole'] = 'ဤအခန်းကဏ္ဍကို ဖန်တီးရန်';
$string['currentcontext'] = 'လက်ရှိအကြောင်းအရာ';
$string['currentrole'] = 'လက်ရှိ အခန်းကဏ္ဍ';
$string['customroledescription'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ဖော်ပြချက်';
$string['customroledescription_help'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော ဖော်ပြချက်သည် ဗလာဖြစ်နေလျှင် စံသတ်မှတ်ထားသော အခန်းကဏ္ဍ ဖော်ပြချက်များသည် အလိုအလျောက် ဘာသာပြန်ဆိုမည်ဖြစ်သည်။';
$string['customrolename'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော အမည်အပြည့်အစုံ';
$string['customrolename_help'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော အမည်သည် ဗလာဖြစ်နေလျှင် စံသတ်မှတ်ထားသော အခန်းကဏ္ဍ အမည်များသည် အလိုအလျောက် ဘာသာပြန်ဆိုမည်ဖြစ်သည်။ စိတ်ကြိုက်ပြင်နိုင်သော အခန်းကဏ္ဍ များအတွက် အမည်အပြည့်အစုံ ပေးရမည်။';
$string['defaultrole'] = 'ပုံသေသတ်မှတ်ထားသော အခန်းကဏ္ဍ';
$string['defaultx'] = 'Default: {$a}';
$string['defineroles'] = 'အခန်းကဏ္ဍများသတ်မှတ်ရန်';
$string['deletecourseoverrides'] = 'သင်တန်းရှိ အစားထိုး ပြောင်းလဲသတ်မှတ်ထားသည်များ အားလုံးကို ဖျက်ပါ';
$string['deletelocalroles'] = 'Delete all local role assignments';
$string['deleterolesure'] = '<p>Are you sure that you want to delete role "{$a->name} ({$a->shortname})"?</p><p>Currently this role is assigned to {$a->count} users.</p>';
$string['deletexrole'] = 'အခန်းကဏ္ဍ {$a} ကို ဖျက်ရန်';
$string['duplicaterole'] = 'အခန်းကဏ္ဍ ပုံတူပွားရန်';
$string['duplicaterolesure'] = '<p> သင် အခန်းကဏ္ဍ "{$a->name} ({$a->shortname})"?</p>ကို ပုံတူးပွားလိုသည်မှာ သေချာသလား။';
$string['editingrolex'] = '\'{$a}\' အခန်းကဏ္ဍကိုတည်းဖြတ်ခြင်း';
$string['editrole'] = 'အခန်းကဏ္ဍကို တည်းဖြတ်ပါ';
$string['editxrole'] = 'အခန်းကဏ္ဍ {$a} ကိုတည်းဖြတ်ရန်';
$string['errorbadrolename'] = 'မမှန်ကန်သော အခန်းကဏ္ဍ အမည်';
$string['errorbadroleshortname'] = 'မမှန်ကန်သော အခန်းကဏ္ဍ အမည်တို';
$string['errorexistsrolename'] = 'Role အမည်သည် ရှိပြီးသားဖြစ်သည်။';
$string['errorexistsroleshortname'] = 'အခန်းကဏ္ဍ အမည် ရှိပြီးပါပြီ';
$string['errorroleshortnametoolong'] = 'အမည်တိုသည် စကားလုံး ၁၀၀ ထက်မကျော်ရပါ';
$string['eventroleallowassignupdated'] = 'အခန်းကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုကို ခွင့်ပြုရန်';
$string['eventroleallowoverrideupdated'] = 'အခန်းကဏ္ဍ အစားထိုးပြောင်းလဲ သတ်မှတ်ရန်ခွင့်ပြုပါ';
$string['eventroleallowswitchupdated'] = 'အခန်းကဏ္ဍ ပြောင်းခြင်း ခွင့်ပြုရန်';
$string['eventroleallowviewupdated'] = 'အခန်းကဏ္ဍ  ကြည့်ရှုခြင်းကို ခွင့်ပြုရန်';
$string['eventroleassigned'] = 'အခန်းကဏ္ဍ တာဝန် သတ်မှတ်ပြီး';
$string['grade:lock'] = 'အဆင့်များ သို့မဟုတ် အမျိုးအမည်များကို သော့ခတ်ရန်';
$string['grade:manage'] = 'အဆင့် အမျိုးအမည်များကို စီမံခန့်ခွဲရန်';
$string['grade:managegradingforms'] = 'အဆင့်မြင့် အမှတ်ပေးနည်းလမ်းများကို စီမံခန့်ခွဲရန်';
$string['grade:manageletters'] = 'အက္ခရာ အဆင့်များကို စီမံခန့်ခွဲရန်';
$string['grade:manageoutcomes'] = 'အဆင့်ရလဒ်များကို စီမံခန့်ခွဲရန်';
$string['grade:managesharedforms'] = 'အဆင့်မြင့် အမှတ်ပေးပုံစံ နမူနာများကို စီမံခန့်ခွဲပါ';
$string['grade:override'] = 'အဆင့်များကို override လုပ်ပါ';
$string['grade:sharegradingforms'] = 'အဆင့်မြင့် အမှတ်ပေးပုံစံကို နမူနာပုံစံအဖြစ် မျှဝေပါ';
$string['grade:unlock'] = 'အဆင့်များ သို့မဟုတ် အမျိုးအမည်များကို သော့ဖွင့်ရန်';
$string['grade:view'] = 'ကိုယ်ပိုင်အဆင့်များကို ကြည့်ရှုရန်';
$string['grade:viewall'] = 'အခြားသုံးစွဲသူများ၏ အဆင့်များကို ကြည့်ရှုရန်';
$string['grade:viewhidden'] = 'ပိုင်ရှင်အတွက် ဖုံးကွယ်ထားသော အဆင့်များကို ကြည့်ရှုရန်';
$string['highlightedcellsshowdefault'] = 'အောက်ပါ ဇယားကွက်တွင် အရောင်ချယ်ဖော်ပြထားသော ခွင့်ပြုချက်များသည် အထက်တွင် လက်တလောရွေးချယ်ထားသော သုံးစွဲသူအဆင့်သတ်မှတ်မှု (role archetype) မှုလပုံစံများဖြစ်သည်။';
$string['highlightedcellsshowinherit'] = 'အောက်ပါ ဇယားကွက်တွင် အရောင်ချယ်ဖော်ပြထားသော အကွက်များသည် ဆက်လက်အသုံးပြုခွင့်ရရှိမည့် ခွင့်ပြုချက် (ရှိခဲ့လျှင်)ကို ပြသသည်။ သင်ပြောင်းလဲလိုသူ၏ အသုံးပြုခွင့်အမျိုးအစားများကိုပြောင်းလဲသည်မှအပ ကျန်အားလုံးကို ဆက်လက်အသုံးပြုခွင့်ရရန် သတ်မှတ်ထားသင့်ပါသည်။';
$string['inactiveformorethan'] = '{$a->timeperiod} ထက်ပို၍ Inactive ဖြစ်နေသည်';
$string['ingroup'] = '"{$a->group}" အဖွဲ့ထဲတွင်';
$string['inherit'] = 'ဆက်လက်အသုံးပြုခွင့်ရသည်';
$string['invalidpresetfile'] = 'မမှန်ကန်သော သုံးစွဲသူအဆင့်(Role) သတ်မှတ်မှုဖိုင်';
$string['legacy:admin'] = 'LEGACY ROLE: Administrator';
$string['legacy:coursecreator'] = 'LEGACY ROLE: Course creator';
$string['legacy:editingteacher'] = 'LEGACY ROLE: သင်တန်းဆရာ (ပြင်ဆင်ဆဲ)';
$string['legacy:guest'] = 'LEGACY ROLE: ဧည့်သည်';
$string['legacy:student'] = 'LEGACY ROLE: သင်တန်းသား';
$string['legacy:teacher'] = 'LEGACY ROLE: သင်တန်းဆရာ (ပြင်ဆင်ဆဲမဟုတ်)';
$string['legacy:user'] = 'LEGACY ROLE: စစ်မှန်ကြောင်းသက်သေပြပြီးသော သုံးစွဲသူ';
$string['legacytype'] = 'Legacy role အမျိုးအစား';
$string['listallroles'] = 'သုံးစွဲသူအဆင့်များ အားလုံးကို စီပါ';
$string['localroles'] = 'ပြည်တွင်းတွင် ချမှတ်ထားသော Role များ';
$string['mainadmin'] = 'အဓိကအုပ်ချုပ်ရေးမှူး';
$string['mainadminset'] = 'အဓိက အုပ်ချုပ်စီမံသူ(Admin) ကို သတ်မှတ်ရန်';
$string['manageadmins'] = 'ဆိုဒ် အုပ်ချုပ်စီမံသူများကို ခန့်ခွဲရန်';
$string['manager'] = 'မန်နေဂျာ';
$string['manageroles'] = 'သုံးစွဲသူအဆင့်(Role) များကို ခန့်ခွဲရန်';
$string['maybeassignedin'] = 'ဤ သုံးစွဲသူအဆင့်(Role) ကို သတ်မှတ်နိုင်သည့် အကြောင်းအရာ အမျိုးအစားများ';
$string['morethan'] = '{$a} ထက် ပို၍';
$string['multipleroles'] = 'Role အမြောက်အများ';
$string['my:configsyspages'] = 'Dashboard စာမျက်နာများအတွက် system template များကို ဖွဲ့စည်းရန်';
$string['my:manageblocks'] = 'Dashboard စာမျက်နာပါ block များကို စီမံခန့်ခွဲရန်';
$string['neededroles'] = 'အသုံးပြုခွင့်ရှိသော သုံးစွဲသူများ';
$string['nocapabilitiesincontext'] = 'ဤအကြောင်းအရာတွင် လုပ်ဆောင်နိုင်ခွင့်များမရှိပါ။';
$string['noneinthisx'] = 'ဤ {$a} တွင် မရှိ';
$string['noneinthisxmatching'] = 'ဤ {$a->contexttype} တွင် \'{$a->search}\' နှင့် တူသော သုံးစွဲသူများ မရှိပါ';
$string['norole'] = 'Role မရှိပါ';
$string['noroleassignments'] = 'ဤSite ရှိ မည်သည့်နေရာတွင်မှ ဤသုံးစွဲသူအတွက် နေရာသတ်မှတ်ချထားခြင်း (role assignments) မရှိပါ။';
$string['noroles'] = 'Role များ မရှိပါ';
$string['notabletoassignroleshere'] = 'administrator က ဤအကြောင်းရာအတွက် role များ သတ်မှတ်ပေးရန်ခွင့်မပြုထားပါ။';
$string['notabletooverrideroleshere'] = 'သင်သည် ဤနေရာရှိ မည်သည့် သုံးစွဲအဆင့်လိုက် ခွင့်ပြုထားမှုကိုမျှ ပြင်ဆင်ပြောင်းလဲခွင့်မရှိပါ။';
$string['notes:manage'] = 'မှတ်စုများကို စီမံခန့်ခွဲရန်';
$string['notes:view'] = 'မှတ်စုများကို ကြည့်ရန်';
$string['notset'] = 'မသတ်မှတ်ထားပါ';
$string['novisibleroles'] = 'Role များ မရှိပါ';
$string['overrideanotherrole'] = 'အခြား Role ကို ပြန်လည်ပြုပြင်သည်';
$string['overridecontext'] = 'အကြောင်းအရာကို ပြန်လည်ပြုပြင်သည်';
$string['overridepermissions'] = 'ခွင့်ပြုချက်များ ပြန်လည်ပြုပြင်သည်';
$string['overridepermissions_help'] = 'ခွင့်ပြုချက်များအား ပြန်လည်ပြုပြင်ခြင်းက ရွေးချယ်ထားသော လုပ်ဆောင်နိုင်ခွင့်များကို သီးခြား အကြောင်းရာတစ်ခုတွင် ခွင့်ပြုခြင်း သို့မဟုတ် ပိတ်ပင်ခြင်း ဆောင်ရွက်နိုင်သည်။';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = '{$a->context} တွင် \'{$a->role}\' Role အတွက် ခွင့်ပြုချက်များ ပြန်လည်ပြုပြင်သည်';
$string['overridepermissionsin'] = '{$a} တွင် ခွင့်ပြုချက်များ ပြန်လည်ပြုပြင်သည်';
$string['overrideroles'] = 'Role များ ကို ပြန်လည်ပြုပြင်သည်';
$string['overriderolesin'] = '{$a} တွင် Role များကို ပြန်လည်ပြုပြင်သည်';
$string['overrides'] = 'ပြန်လည်ပြုပြင်သည်';
$string['overridesbycontext'] = '(အကြောင်းအရာအားဖြင့်) ပြန်လည်ပြုပြင်သည်';
$string['permission'] = 'ခွင့်ပြုချက်';
$string['permission_help'] = 'ခွင့်ပြုချက်များသည် လုပ်ဆောင်ခွင့်ပေးထားသော ဆက်တင်များဖြစ်သည်။ ရွေးချယ်စရာ ၄ မျိုးရှိသည် -
ခွင့်ပြုသည် - လုပ်ဆောင်မှုအတွက် ခွင့်ပြုချက် ပေးထားသည်
တားဆီးသည် - ပို၍ မြင့်သော အကြောင်းအရာတွင် ခွင့်ပြုထားစေကာမူ လုပ်ဆောင်မှုအတွက် ခွင့်ပြုချက်ကို ဖယ်ရှားထားသည်
တားမြစ်သည် - ပို၍ နိမ့်သော ( ပို၍ သီးသန့်ဖြစ်သော) မည်သည့် အကြောင်းအရာတွင်မဆို ခွင့်ပြုချက်ကို လုံးဝငြင်းထားပြီး ပြန်လည်ပြုပြင်ခြင်းကိုလည်း ပြုလုပ်၍မရပါ';
$string['permissions'] = 'ခွင့်ပြုချက်များ';
$string['permissionsforuser'] = 'သုံးစွဲသူ{$a} အတွက် ခွင့်ပြုချက်များ';
$string['permissionsincontext'] = '{$a} ရှိ ခွင့်ပြုချက်များ';
$string['portfolio:export'] = 'Portfolio များသို့ ပို့ရန်';
$string['potentialusers'] = '{$a}အလားအလာရှိသော သုံးစွဲသူများ';
$string['potusers'] = 'အလားအလာရှိသော သုံးစွဲသူများ';
$string['potusersmatching'] = '{$a}\' နှင့် ကိုက်ညီသော အလားအလာရှိသော သုံးစွဲသူများ';
$string['prevent'] = 'တားမြစ်သည်';
$string['privacy:metadata:preference:showadvanced'] = 'Toggle အဆင့်မြင့် Mode ခလုတ်ကို ကိုင်တွယ်ရန်';
$string['privacy:metadata:role_assignments'] = 'သုံးစွဲသူအဆင့် သတ်မှတ်ချက်များ';
$string['privacy:metadata:role_assignments:component'] = 'သုံးစွဲသူအဆင့် သတ်မှတ်ချက်အတွက် အသုံးပြုသော Plugin၊ ကိုယ်တိုင်သတ်မှတ်ပေးသည့်အခါ ဗလာဖြစ်နေမည်';
$string['privacy:metadata:role_assignments:itemid'] = 'ဤသုံးစွဲသူအဆင့် သတ်မှတ်ချက်အတွက် တာဝန်ရှိသော စာရင်းပေးသွင်းမှု/အတည်ပြု ဝင်ရောက်မှု ဖြစ်စဉ်၏ ID';
$string['privacy:metadata:role_assignments:modifierid'] = 'သုံးစွဲသူအဆင့် သတ်မှတ်ချက်ကို ဖန်တီးခဲ့ သို့မဟုတ် ပြုပြင်ပြောင်းလဲခဲ့သည့် သုံးစွဲသူ၏ ID';
$string['privacy:metadata:role_assignments:roleid'] = 'သုံးစွဲသူအဆင့်၏ ID';
$string['privacy:metadata:role_assignments:tableexplanation'] = 'ဤဇယားတွင် အကြောင်းအရာတစ်ခုစီရှိ ချမှတ်ပေးထားသော Role များ ပါဝင်သည်။';
$string['privacy:metadata:role_assignments:timemodified'] = 'သုံးစွဲသူအဆင့် သတ်မှတ်ချက်ကို ဖန်တီးခဲ့ သို့မဟုတ် ပြုပြင်ပြောင်းလဲခဲ့သည့် ရက်စွဲ';
$string['privacy:metadata:role_assignments:userid'] = 'သုံးစွဲသူ၏ ID';
$string['privacy:metadata:role_capabilities'] = 'သုံးစွဲသူအဆင့်အလိုက် လုပ်ဆောင်ခွင့်ပေးထားမှုများ';
$string['privacy:metadata:role_capabilities:capability'] = 'ပေးထားသော လုပ်ဆောင်ခွင့် အမည်';
$string['privacy:metadata:role_capabilities:modifierid'] = 'ပေးထားသော လုပ်ဆောင်ခွင့် ကိုဖန်တီးခဲ့ သို့မဟုတ် ပြုပြင်ခဲ့သူ၏ ID';
$string['privacy:metadata:role_capabilities:permission'] = 'လုပ်ဆောင်ခွင့် တစ်ခုစီအတွက် ခွင့်ပြုချက် - ဆက်ခံရန် ၊ ခွင့်ပြုရန် ၊ တားဆီးရန် သို့မဟုတ် ပိတ်ပင်ရန်';
$string['privacy:metadata:role_capabilities:roleid'] = 'သုံးစွဲသူ၏ ID';
$string['privacy:metadata:role_capabilities:tableexplanation'] = 'သက်ဆိုင်ရာ အကြောင်းရာတစ်ခုမှ သက်ဆိုင်ရာ သုံးစွဲသူအဆင့်အတွက် သာမာန် လုပ်ဆောင်ခွင့်များ နှင့် အထူးလုပ်ဆောင်ခွင့်များ';
$string['privacy:metadata:role_capabilities:timemodified'] = 'လုပ်ဆောင်ခွင့်အား ဖန်တီးခဲ့ သို့မဟုတ် ပြုပြင်ခဲ့သည့် ရက်စွဲ';
$string['privacy:metadata:role_cohortroles'] = 'တွဲဖက်လုပ်ဆောင်ရမည့် သုံးစွဲသူအဆင့်များ';
$string['prohibit'] = 'ပိတ်ပင်ရန်';
$string['prohibitedroles'] = 'ပိတ်ပင်ထားသည်';
$string['question:add'] = 'မေးခွန်းအသစ်များထပ်ထည့်ရန်';
$string['question:config'] = 'မေးခွန်းအမျိုးအစားများဖွဲ့စည်းရန်';
$string['question:editall'] = 'မေးခွန်းများအားလုံးကို တည်းဖြတ်ရန်';
$string['question:editmine'] = 'သင်၏ ကိုယ်ပိုင် မေးခွန်းများကို တည်းဖြတ်ရန်';
$string['question:flag'] = 'မေးခွန်းများဖြေနေစဥ်တွင် ထိုမေးခွန်းများအားစာတန်းကပ်ရန်';
$string['question:managecategory'] = 'မေးခွန်းအမျိုးအစားများကို ပြင်ဆင်ရန်';
$string['question:moveall'] = 'မေးခွန်းအားလုံးကို ရွှေ့ရန်';
$string['question:movemine'] = 'သင်၏ ကိုယ်ပိုင်မေးခွန်းများကို ရွှေ့ရန်';
$string['question:tagall'] = 'မေးခွန်းအားလုံးကို စာတန်းကပ်ရန်';
$string['question:tagmine'] = 'သင်၏ ကိုယ်ပိုင်မေးခွန်းများကို စာတန်းကပ်ရန်';
$string['question:useall'] = 'မေးခွန်းအားလုံးကို သုံးရန်';
$string['question:usemine'] = 'သင်၏ ကိုယ်ပိုင်မေးခွန်းများကို သုံးရန်';
$string['question:viewall'] = 'မေးခွန်းအားလုံးကို ကြည့်ရှုရန်';
$string['question:viewmine'] = 'သင်၏ကိုယ်ပိုင်မေးခွန်းများကို ကြည့်ရှုရန်';
$string['rating:rate'] = 'ပစ္စည်းအမျိုးအမည်များသို့ အဆင့်သတ်မှတ်ချက်များ ထပ်ထည့်ရန်';
$string['rating:view'] = 'သင်ရရှိသည့် အဆင့်သတ်မှတ်ချက်စုစုပေါင်းကို ကြည့်ရှုရန်';
$string['rating:viewall'] = 'တစ်ဦးချင်းစီမှ ပေးသော အဆင့်သတ်မှတ်ချက်များအားလုံးကို ကြည့်ရှုရန်';
$string['rating:viewany'] = 'မည်သူမဆို ရရှိသည့် အဆင့်သတ်မှတ်ချက်စုစုပေါင်းကို ကြည့်ရှုရန်';
$string['resetrole'] = 'ပြန်လည်သတ်မှတ်ရန်';
$string['resettingrole'] = 'Role \'{$a}\' ကိုအသစ်ပြန်လည်သတ်မှတ်ရန်';
$string['restore:configure'] = 'အချက်လက် ပြန်လည်သိုမှီးမှု အတွက် ရွေးချယ်စရာများ ဖွဲ့စည်းပါ';
$string['restore:createuser'] = 'အချက်လက် ပြန်လည်သိုမှီးချိန်တွင် အသုံးပြုသူများ ဖန်တီးပါ';
$string['restore:restoreactivity'] = 'လုပ်ဆောင်ချက်များကို ပြန်လည်သိုမှီးရန်';
$string['restore:restorecourse'] = 'သင်တန်းများကို ပြန်လည်သိုမှီးရန်';
$string['restore:restoresection'] = 'Section များကို ပြန်လည်သိုမှီးရန်';
$string['restore:restoretargetimport'] = 'ထည့်သွင်းရန် ရည်မှန်းထားသော ဖိုင်များမှ ပြန်လည်ထိန်းသိမ်းရန်';
$string['restore:rolldates'] = 'ပြန်လည်ထိန်းသိမ်းရာတွင် လုပ်ဆောင်ချက်ကို ဖွဲ့စည်းသည့် ရက်စွဲများကို လည်ပတ်ရန် ခွင့်ပြုထားသည်';
$string['restore:uploadfile'] = 'အရန်ဖိုင်သိမ်းသည့် နေရာများတွင် ဖိုင်များကိုတင်ပါ';
$string['restore:userinfo'] = 'သုံးစွဲသူအချက်အလက်ကို ပြန်လည်သိုမှီးရန်';
$string['restore:viewautomatedfilearea'] = 'အလိုလျောက်သိမ်းထားသော အရန်ဖိုင်များမှ သင်ရိုး/သင်တန်းများ ပြန်လည်သိုမှီးရန်';
$string['risks'] = 'အန္တရာယ်များ';
$string['role:assign'] = 'သုံးစွဲသူများကို သုံးစွဲသူအဆင့်များ သတ်မှတ်ပေးရန်';
$string['role:manage'] = 'သုံးစွဲသူအဆင့်များကို ဖန်တီးရန်နှင့် စီမံခန့်ခွဲရန်';
$string['role:override'] = 'အခြားသူများအတွက် ပြုပြင်ပြောင်းလဲရန် ခွင့်ပြုချက်များ';
$string['role:review'] = 'အခြားသူများအတွက် ခွင့်ပြုချက်များကို သုံးသပ်ရန်';
$string['role:safeoverride'] = 'အခြားသူများအတွက် လုံခြုံစိတ်ချရသော ပြုပြင်ပြောင်းလဲရန် ခွင့်ပြုချက်များ';
$string['role:switchroles'] = 'အခြား သုံးစွဲသူအဆင့်များသို့ ပြောင်းရန်';
$string['roleallowheader'] = 'Role ကို ခွင့်ပြုရန် :';
$string['roleallowinfo'] = 'အကြောင်းအရာ "{$a->context}", capability "{$a->cap}": တွင် ခွင့်ပြုထားသော သုံးစွဲသူအဆင့်များ၏ စာရင်းဆီသို့ ထည့်ရန်အတွက် သုံးစွဲသူအဆင့်တစ်ခုကို ရွေးချယ်ရန်';
$string['roleassignments'] = 'သုံးစွဲသူအဆင့်သတ်မှတ်ချက်များ';
$string['roledefinitions'] = 'သုံးစွဲသူအဆင့်အဓိပ္ပါယ်သတ်မှတ်ချက်များ';
$string['rolefullname'] = 'သုံးစွဲသူအဆင့်အမည်';
$string['roleincontext'] = '{$a->role} in {$a->context}';
$string['roleprohibitheader'] = 'သုံးစွဲသူအဆင့်ကို တားမြစ်ရန်';
$string['roleprohibitinfo'] = 'အကြောင်းအရာ "{$a->context}", capability "{$a->cap}": တွင် တားမြစ်ထားသော သုံးစွဲသူအဆင့်များ၏ စာရင်းဆီသို့ ထည့်ရန်အတွက် သုံးစွဲသူအဆင့်တစ်ခုကို ရွေးချယ်ရန်';
$string['rolerepreset'] = 'ကြိုတင်သတ်မှတ်ထားသော သုံးစွဲသူအဆင့်ကို သုံးပါ';
$string['roleresetdefaults'] = 'မူလ သတ်မှတ်ထားမှုများ';
$string['roleresetrole'] = 'သုံးစွဲသူ အဆင့် သို့မဟုတ် မူလ ပုံစံ ကိုသုံးပါ';
$string['rolerisks'] = 'သုံးစွဲသူအဆင့်လိုက် အန္တရာယ်ရှိနိုင်မှုများ';
$string['roles'] = 'သုံးစွဲသူ အဆင့်များ';
$string['roles_help'] = 'သုံးစွဲသူအဆင့်တစ်ခုသည် စနစ်တစ်ခုလုံးအတွက် သတ်မှတ်ထားပြီး သီးခြားအကြောင်းအရာများရှိ သီးခြားသုံးစွဲသူများအား သင်ချမှတ်တာဝန်ပေးနိုင်သည့်  ခွင့်ပြုချက်များ စုစည်းမှုတစ်ခုဖြစ်ပါသည်။';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'သုံးစွဲသူအဆင့်ကို ရွေးချယ်ရန်';
$string['rolesforuser'] = 'သုံးစွဲသူ {$a} အတွက် အဆင့်အလိုက်ခွင့်ပြုချက် သုံးစွဲသူအဆင့်များ';
$string['roleshortname'] = 'အမည်အတိုကောက်';
$string['roleshortname_help'] = 'သုံးစွဲသူအဆင့် အမည်အတိုကောက်သည် အဆင့်နိမ့်သုံးစွဲသူ ကိုရှာဖွေရန်အတွက် ASCII အက္ခရာကိန်းဂဏန်းများကိုသာ ခွင့်ပြုထားခြင်းဖြစ်သည်။ စံသတ်မှတ်ထားသော သုံးစွဲသူအဆင့်များကို ပြောင်းမပြစ်ပါနှင့်။';
$string['roletoassign'] = 'ချမှတ်တာဝန်ပေးရန် သုံးစွဲသူအဆင့်';
$string['roletooverride'] = 'ပြုပြင်ပြောင်းလဲရန် သုံးစွဲသူအဆင့်';
$string['safeoverridenotice'] = 'မှတ်ချက် : ပို၍ အန္တရာယ်ရှိသာ လုပ်ဆောင်မှုခွင့်ပြုချက်များကို သော့ခတ်ထားပါသည်၊ အဘယ့်အကြောင့်ဆိုသော် သင့်အား စိတ်ချလုံခြုံရသော လုပ်ဆောင်မှုခွင့်ပြုချက်များကို ပြုပြင်ပြောင်းလဲရန်သာ ခွင့်ပြုထားသောကြောင့်ဖြစ်သည်';
$string['search:query'] = 'ဆိုဒ်တစ်ခုလုံးမှ (Site-wide) ရှာဖွေမှုများကို လုပ်ဆောင်ရန်';
$string['selectanotheruser'] = 'အခြားသုံးစွဲသူကို ရွေးချယ်ပါ';
$string['selectauser'] = 'သုံးစွဲသူတစ်ဦးကို ရွေးချယ်ပါ';
$string['selectrole'] = 'သုံးစွဲသူတစ်ဦးကို ရွေးချယ်ပါ';
$string['showallroles'] = 'သုံးစွဲသူအဆင့်အားလုံးကို ပြပါ';
$string['showthisuserspermissions'] = 'ဤသုံးစွဲသူအတွက် ခွင့်ပြုချက်များကို ပြရန်';
$string['site:accessallgroups'] = 'အဖွဲ့များအားလုံးကို ဝင်ရောက်ရန်';
$string['site:approvecourse'] = 'သင်တန်းဖန်တီးမှုကို အတည်ပြုရန်';
$string['site:backup'] = 'အရန် သင်ရိုး/သင်တန်းများ';
$string['site:config'] = 'ဆိုဒ် ဖွဲ့စည်းပုံကို ပြောင်းလဲရန်';
$string['site:configview'] = 'Site administration tree ကို ကြည့်ရန် ( သို့ရာတွင် ၎င်းတွင်ရှိသော စာမျက်နာအားလုံးကို မဟုတ်)';
$string['site:deleteanymessage'] = 'Site တွင်ရှိသော မည်သည့်စာများကို မဆို ဖျက်ရန်';
$string['site:deleteownmessage'] = 'သုံးစွဲသူမှပို့သော၊ သုံးစွဲသူထံသို့ ပို့သော စာများကို ဖျက်ပါ။';
$string['site:doanything'] = 'အရာအားလုံးကို ဆောင်ရွက်နိုင်ရန် ခွင့်ပြုထားသည်';
$string['site:doclinks'] = 'ဆိုဒ်၏ ပြင်ပမှ စာရွက်စာတမ်းများ (docs) ထံသို့သွားသည့် link များပြပါ။';
$string['site:forcelanguage'] = 'သင်တန်း၏ ဘာသာစကားကို ပြုပြင်ပြောင်းလဲရန်';
$string['site:import'] = 'သင်တန်းတစ်ခုထဲသို့ အခြားသော သင်တန်းများ ထည့်ရန်';
$string['site:maintenanceaccess'] = 'ပြုပြင်ထိန်းသိမ်းခြင်းစနစ်ဖြစ်နေစဥ်တွင် Site ကို ဝင်ရောက်ရန်';
$string['site:manageallmessaging'] = 'မည်သည့် သုံးစွဲသူအတွက်မဆို အဆက်အသွယ်များကို ထပ်သွင်းရန်၊ ဖယ်ရှားရန်၊ ပိတ်ဆို့ရန်နှင့် ပိတ်ဆို့မှုကို ဖယ်ရန်';
$string['site:manageblocks'] = 'စာမျက်နာတစ်ခုပေါ်ရှိ Block များကို စီမံခန့်ခွဲရန်';
$string['site:managecontextlocks'] = 'မာတိကာ/အကြောင်းရာများ ပိတ်ထားမှုကို စီမံခန့်ခွဲပါ';
$string['site:messageanyuser'] = 'မည်သူ့ကိုမဆို စာပို့ရန်အတွက် အသုံးပြုသူဆိုင်ရာ ကိုယ်ရေးကိုယ်တာ လုံခြုံရေးပြင်ဆင်ထားမှုများကို ကျော်လွားပါ။';
$string['site:mnetloginfromremote'] = 'MNet မှ တစ်ဆင့် အဝေးထိန်းစနစ် Applicationမှ လော့အင်ဝင်ရောက်ရန်';
$string['site:mnetlogintoremote'] = 'MNet မှ တစ်ဆင့် အဝေးထိန်းစနစ် Application ကို သွားရန်';
$string['site:readallmessages'] = 'ဆိုဒ် မှပို့ထားသော စာများအားလုံးကို ဖတ်ပါ';
$string['site:restore'] = 'သင်တန်း/သင်ရိုးများကို သိမ်းဆည်းထားရာမှ ပြန်လည်သိုမှီးပါ';
$string['site:sendmessage'] = 'မည်သည့်သုံးစွဲသူကိုမဆို စာများပို့ရန်';
$string['site:trustcontent'] = 'တင်ပို့လိုက်သော အကြောင်းများကို လက်ခံရန်/ပါ';
$string['site:uploadusers'] = 'သုံးစွဲသူအသစ်များကို ဖိုင်မှ တင်ရန်/ပါ';
$string['site:viewfullnames'] = 'သုံးစွဲသူများ၏ အမည်အပြည့်အစုံကို အမြဲတမ်း ကြည့်ရန်/ပါ';
$string['site:viewparticipants'] = 'ပါဝင်ဆောင်ရွက်သူများကို ကြည့်ရန်';
$string['site:viewreports'] = 'အစီရင်ခံစာများကို ကြည့်ရန်';
$string['site:viewuseridentity'] = 'စာရင်းများတွင် သုံးစွဲသူ သက်သေအမှတ်အသားအပြည့်အစုံကို ကြည့်ရန်';
$string['siteadministrators'] = 'Site administrator များ';
$string['tag:edit'] = 'ရှိနေသော စာတန်းများကို တည်းဖြတ်ရန်';
$string['tag:editblocks'] = 'စာမျက်နာများရှိ Block များကို တည်းဖြတ်ရန်';
$string['tag:flag'] = 'သင့်တော်ခြင်းမရှိဟူသော စာတန်းများကို ကပ်ရန်';
$string['tag:manage'] = 'စာတန်းများကို စီမံခန့်ခွဲရန်';
$string['thisnewrole'] = 'ဤသုံးစွဲသူအဆင့်သစ်';
$string['thisusersroles'] = 'ဤသုံးစွဲသူ၏ သုံးစွဲသူအဆင့်သတ်မှတ်ချက်များ';
$string['unassignarole'] = 'ရာထူးတာဝန် {$a} ကို ဖယ်ရှားရန်';
$string['unassignconfirm'] = 'သင်သည် သုံးစွဲသူ {$a->user} ထံမှ ရာထူးတာဝန် {$a->role} ကို အမှန်တကယ် ဖယ်ရှားလိုပါသလား';
$string['unassignerror'] = 'သုံးစွဲသူ {$a->user} ထံမှ ရာထူးတာဝန်{$a->role} ကို ဖယ်ရှားရာတွင် မှားယွင်းမှု ဖြစ်ပေါ်နေပါသည်';
$string['user:changeownpassword'] = 'ကိုယ်ပိုင်လျို့ဝှက်ကုတ်ကို ပြောင်းရန်';
$string['user:create'] = 'သုံးစွဲသူများကို ဖန်တီးရန်';
$string['user:delete'] = 'သုံးစွဲသူများကို ဖျက်ရန်';
$string['user:editmessageprofile'] = 'သုံးစွဲသူ စာပို့ခြင်းဆိုင်ရာ ပရိုဖိုင်ကို တည်းဖြတ်ရန်';
$string['user:editownmessageprofile'] = 'သုံးစွဲသူ ကိုယ်ပိုင်စာပို့ခြင်းဆိုင်ရာ ပရိုဖိုင်ကို တည်းဖြတ်ရန်';
$string['user:editownprofile'] = 'ကိုယ်ပိုင် သုံးစွဲသူဆိုင်ရာ ပရိုဖိုင်ကို တည်းဖြတ်ရန်';
$string['user:editprofile'] = 'သုံးစွဲသူ ပရိုဖိုင်ကို တည်းဖြတ်ရန်';
$string['user:ignoreuserquota'] = 'သုံးစွဲသူ အကန့်အသတ်ကို လျစ်လျုရှုရန်';
$string['user:loginas'] = 'အခြားသုံးစွဲသူများအဖြစ် လော့အင်ဝင်ရောက်ရန်';
$string['user:manageblocks'] = 'အခြားသုံးစွဲသူများ၏ သုံးစွဲသူ ပရိုဖိုင်ရှိ ဘလောက်များကို စီမံခန့်ခွဲရန်';
$string['user:manageownblocks'] = 'သုံးစွဲသူကိုယ်ပိုင် အများနှင့်သက်ဆိုင်သော ပရိုဖိုင်ရှိ ဘလောက်များကို စီမံခန့်ခွဲရန်';
$string['user:manageownfiles'] = 'ကိုယ်ပိုင်သီးသန့် ဖိုင် ဧရိယာများတွင်ရှိသော ဖိုင်များကို စီမံခန့်ခွဲရန်';
$string['user:managesyspages'] = 'အများသူငှာသုံးစွဲသူပရိုဖိုင်များ အတွက်မူလပုံစံ စာမျက်နှာ အပြင်အဆင်ကို ဖွဲ့စည်းရန်';
$string['user:readuserblogs'] = 'သုံးစွဲသူ ဘလော့များကို ကြည့်ရှုရန်';
$string['user:readuserposts'] = 'သုံးစွဲသူဖိုရမ် မှ ပို့စ်များအားလုံးကို ကြည့်ရှုရန်';
$string['user:update'] = 'သုံးစွဲသူ ပရိုဖိုင်များကို အဆင့်မြှင့်တင်ရန်';
$string['user:viewalldetails'] = 'သုံးစွဲသူ၏ အချက်အလက်အပြည့်အစုံကို ကြည့်ရှုရန်';
$string['user:viewdetails'] = 'သုံးစွဲသူ ပရိုဖိုင်များကို ကြည့်ရှုရန်';
$string['user:viewhiddendetails'] = 'သုံးစွဲသူများ၏ ဖျောက်ထားသော အသေးစိတ်အချက်အလက်များကို ကြည့်ရှုရန်';
$string['user:viewlastip'] = 'သုံးစွဲ နောက်ဆုံး သုံးခဲ့သည့် ip လိပ်စာကို ကြည့်ရှုရန်';
$string['user:viewuseractivitiesreport'] = 'သုံးစွဲသူ၏ ဆောင်ရွက်ချက်အစီရင်ခံစာများကို ကြည့်ရန်';
$string['user:viewusergrades'] = 'သုံးစွဲသူ၏ အဆင့်များကို ကြည့်ရှုရန်';
$string['usersfrom'] = '{$a}မှ သုံးစွဲသူများ';
$string['usersfrommatching'] = '\'{$a->search}\' နှင့် ကိုက်ညီသော {$a->contextname} မှ သုံးစွဲသူများ';
$string['usersinthisx'] = '{$a} ရှိ သုံးစွဲသူများ';
$string['usersinthisxmatching'] = '\'{$a->search}\' နှင့် ကိုက်ညီသော {$a->contexttype} မှ သုံးစွဲသူများ';
$string['userswithrole'] = 'အခန်းကဏ္ဍတစ်ခုနှင့် သုံးစွဲသူအားလုံး';
$string['userswiththisrole'] = 'အခန်းကဏ္ဍနှင့် သုံးစွဲသူများ';
$string['useshowadvancedtochange'] = 'ပြောင်းလဲရန်အတွက် \'အဆင့်မြင့်ထားသည်ကို ပြသရန်\' ကို သုံးပါ';
$string['viewingdefinitionofrolex'] = 'အခန်းကဏ္ဍ \'{$a}\' ၏ အဓိပ္ပါယ်သတ်မှတ်ချက်ကို ကြည့်ရှုခြင်း';
$string['viewrole'] = 'အခန်းကဏ္ဍ၏ အသေးစိတ်အချက်အလက်များကို ကြည့်ရှုရန်';
$string['webservice:createmobiletoken'] = 'မိုဘိုင်းလ်ဖုန်းမှတဆင့် ဝင်ရောက်မှုအတွက် ဝက်ဘ်ဆားဗစ်တိုကင်တစ်ခုကို ဖန်တီးရန်';
$string['webservice:createtoken'] = 'ဝက်ဘ်ဆားဗစ်တိုကင်တစ်ခုကို ဖန်တီးရန်';
$string['webservice:managealltokens'] = 'သုံးစွဲသူအားလုံး၏ ဝက်ဘ်ဆားဗစ်တိုကင်များကို စီမံခန့်ခွဲရန်';
$string['whydoesuserhavecap'] = 'အဘယ့်ကြောင့်{$a->fullname} သည်  {$a->context}အကြောင်းအရာတွင် {$a->capability} စွမ်းဆောင်ရည်ရှိနေပါသနည်း။';
$string['whydoesusernothavecap'] = 'အဘယ့်ကြောင့်{$a->fullname} သည်  {$a->context}အကြောင်းအရာတွင် {$a->capability} စွမ်းဆောင်ရည်ရှိနေပါသနည်း။';
$string['xroleassignments'] = '{$a} ၏ အခန်းကဏ္ဍ တာဝန်ချမှတ်မှုများ';
$string['xuserswiththerole'] = 'အခန်းကဏ္ဍ "{$a->role}"နှင့် သုံးစွဲသူများ';
