<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'my', version '3.7'.
 *
 * @package     tool_cohortroles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = '{$a} အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်မှုကဏ္ဍ တာဝန်ချထားမှုများကို သိမ်းဆည်းခဲ့သည်။';
$string['assign'] = 'တာဝန်ချသည်';
$string['assignroletocohort'] = 'အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်သည့် အဖွဲ့ဝင်များအားလုံးအတွက် သုံးစွဲသူဆိုင်ရာ အကြောင်းအရာ (context) ကဏ္ဍများကို တာဝန်ချမှတ်ပါ';
$string['backgroundsync'] = 'မှတ်ချက် : အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်မှု ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုအသစ်များသည် ချက်ချင်း အကျိုးသက်ရောက်မှု ရှိမည်မဟုတ်ပါ။ ကဏ္ဍဆိုင်ရာ တာဝန်ချထားမှု နှင့် ပတ်သက်သည့် ပြောင်းလဲမှုများကို အစီအစဉ်ရေးဆွဲထားသော လုပ်ငန်းဆောင်တာတစ်ခုဖြင့် ပြုလုပ်မည်ဖြစ်သည်။';
$string['cohortroleassignmentnotremoved'] = 'အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်မှု ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုအသစ်ကို မဖယ်ရှားထားပါ။';
$string['cohortroleassignmentremoved'] = 'အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်မှု ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုအသစ်ကို ဖယ်ရှားလိုက်သည်။';
$string['cohortroles'] = 'အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်မှု ကဏ္ဍများ';
$string['existingcohortroles'] = 'လက်ရှိ အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်မှု ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုများ';
$string['managecohortroles'] = 'သုံးစွဲသူ ကဏ္ဍများကို အဖွဲ့လိုက်ပူးပေါင်းဆောင်ရွက်ရန် တာဝန်ချထားသည်';
