<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'my', version '3.7'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:mnet_external:address'] = 'သုံးစွဲသူနေထိုင်သော လိပ်စာ။';
$string['privacy:metadata:mnet_external:aim'] = 'သုံးစွဲသူ၏ AIM identifier';
$string['privacy:metadata:mnet_external:alternatename'] = 'သုံးစွဲသူအတွက် အခြားအမည်။';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'ဖိုရမ်များတွင် သုံးစွဲသူများ ပို့စ်များတင်ရန် အလိုလျောက်စာရင်းသွင်းသင့်ထားခြင်း ရှိမရှိနှင့် ပက်သက်၍ စိတ်ကြိုက်ရွေးချယ်နိုင်မှု။';
$string['privacy:metadata:mnet_external:calendartype'] = 'သုံးစွဲသူမှ မိမိနှစ်သက်သော ပြက္ခဒိန် အမျိုးအစားကို အသုံးပြုနိုင်ပါသည်။';
$string['privacy:metadata:mnet_external:city'] = 'သုံးစွဲသူနေထိုင်သော မြို့။';
$string['privacy:metadata:mnet_external:country'] = 'သုံးစွဲသူနေထိုင်သော နိုင်ငံ။';
$string['privacy:metadata:mnet_external:currentlogin'] = 'ဤသုံးစွဲသူမှ လက်ရှိ လော့ဂ်အင် ဝင်ထားခြင်း။';
$string['privacy:metadata:mnet_external:department'] = 'ဤသုံးစွဲသူ ရှိနိုင်သောဌာန။';
$string['privacy:metadata:mnet_external:description'] = 'ဤသုံးစွဲသူနှင့် ပက်သက်သည့် အထွေထွေ အသေးစိတ်အချက်အလက်များ။';
$string['privacy:metadata:mnet_external:maildigest'] = 'ဤသုံးစွဲသူ၏ mail digest အတွက်ဆက်တင်။';
$string['privacy:metadata:mnet_external:maildisplay'] = 'သုံးစွဲသူများသည် ၎င်းတို့၏ email address ကို အခြားသုံးစွဲသူများအား မြင်စေချင်သည့်ပုံစံအား စိတ်ကြိုက်ရွေးချယ်နိုင်ခြင်း။';
$string['privacy:metadata:mnet_external:middlename'] = 'သုံးစွဲသူ၏ အလယ်အမည်';
$string['privacy:metadata:mnet_external:msn'] = 'သုံးစွဲသူ၏ MSN identifier';
$string['privacy:metadata:mnet_external:phone1'] = 'သုံးစွဲသူအတွက် ဖုန်းနံပါတ်။';
$string['privacy:metadata:mnet_external:phone2'] = 'သုံးစွဲသူအတွက် နောက်ထပ်ဖုန်းနံပါတ် တစ်ခု။';
$string['privacy:metadata:mnet_external:picture'] = 'သုံးစွဲသူနှင့် သက်ဆိုင်သည့် ဓါတ်ပုံအချက်အလက်အသေးစိတ်များ။';
$string['privacy:metadata:mnet_external:policyagreed'] = 'သုံးစွဲသူအနေဖြင့် ဆိုက်မူဝါဒကို သဘောတူခြင်းရှိမရှိ အလံအမှတ်အသားဖြင့် ဆုံးဖြတ်သည်။';
$string['privacy:metadata:mnet_external:skype'] = 'သုံးစွဲသူ၏  Skype identifier';
$string['privacy:metadata:mnet_external:suspended'] = 'ဤစနစ်တွင် သုံးစွဲသူအား ဆိုင်းငံ့ခံထားရခြင်းရှိမရှိကို ပြသသော အလံအမှတ်အသား။';
$string['privacy:metadata:mnet_external:timezone'] = 'သုံးစွဲသူ၏ ဒေသစံတော်ချိန်';
$string['privacy:metadata:mnet_external:trackforums'] = 'ဖိုရမ်များ ကိုနှစ်သက်သလို ရွေးချယ်ထားခြင်းနှင့် ၎င်းတို့အား ခြေရာခံခြင်း။';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'The trust bit mask';
$string['privacy:metadata:mnet_external:url'] = 'သုံးစွဲသူနှင့်သက်ဆိုင်သည့် URL။';
$string['privacy:metadata:mnet_external:username'] = 'ဤသုံးစွဲသူအတွက် အသုံးပြုမည့်အမည်။';
$string['privacy:metadata:mnet_external:yahoo'] = 'သုံးစွဲသူ၏ Yahoo identifier(ID)';
$string['privacy:metadata:mnet_log'] = 'အဝေးစနစ်ဖြင့် ဝင်ရောက်၍ ဒေသခံသုံးစွဲသူ၏ အဝေးမှ လုပ်ဆောင်မှု အသေးစိတ်အချက်အလက်များ။';
$string['privacy:metadata:mnet_log:action'] = 'သုံးစွဲသူ၏ လုပ်ဆောင်မှု';
$string['privacy:metadata:mnet_log:cmid'] = 'သင်ရိုးညွှန်းတမ်း၏ အမှတ်စဉ် ID';
$string['privacy:metadata:mnet_log:course'] = 'လုပ်ဆောင်မှုများရှိခဲ့သော အဝေးစနစ် သင်တန်း အမှတ်စဉ် ID';
$string['privacy:metadata:mnet_log:coursename'] = 'လုပ်ဆောင်မှုများရှိခဲ့သော အဝေးစနစ် သင်တန်းအမည် အပြည့်အစုံ';
$string['privacy:metadata:mnet_log:hostid'] = 'အဝေးစနစ် MNet အမှတ်စဉ် ID.';
$string['privacy:metadata:mnet_log:info'] = 'လုပ်ဆောင်မှုနှင့်သက်ဆိုင်သော နောက်တိုး သတင်းအချက်အလက်များ။';
$string['privacy:metadata:mnet_log:time'] = 'လုပ်ဆောင်မှု ဖြစ်ပွားခဲ့သည့်အချိန်။';
$string['privacy:metadata:mnet_log:url'] = 'လုပ်ဆောင်မှု ဖြစ်ပွားခဲ့သည့် Remote system URL';
$string['privacy:metadata:mnet_log:userid'] = 'Remote system တွင်ဆောက်ရွက်ခဲ့သည့် သုံးစွဲသူ၏ local ID။';
$string['privacy:metadata:mnet_session'] = 'Remote system ရှိ MNet သုံးစွဲသူ ဆက်ရှင်တစ်ခုချင်းစီအတွင် အသေးစိတ်များ။ အချက်အလက်များကို ယာယီထိန်းသိမ်းထားမည်ဖြစ်သည်။';
$string['privacy:metadata:mnet_session:expires'] = 'အသုံးပြုခွင့်ပေးထားသည့် ကာလကုန်ဆုံးချိန်။';
$string['privacy:metadata:mnet_session:mnethostid'] = 'Remote system MNet ID.';
$string['privacy:metadata:mnet_session:token'] = 'အသုံးပြုကာလနှင့်ဆိုင်သော သီးသန့် အမှတ်အသား';
$string['privacy:metadata:mnet_session:useragent'] = 'Remote system သုံးစွဲလေ့ရှိသည့် သုံးစွဲသူကိုယ်စားလှယ်';
$string['privacy:metadata:mnet_session:userid'] = 'Remote system သို့ ချိတ်ဆက်သည့် သုံးစွဲသူ ID။';
$string['privacy:metadata:mnet_session:username'] = 'Remote system သို့ ချိတ်ဆက်သည့် သုံးစွဲသူအမည်။';
$string['rpc_negotiation_timeout'] = 'RPC  negotiation အချိန် ကုန်ဆုံးပြီဖြစ်သည်';
$string['sso_idp_description'] = 'သင်၏ သုံးစွဲသူများလော့ဂ်အင် ပြန်လည်ဝင်ရောက်ရန်မလိုဘဲ {$a} ဆိုက်သို့ဝင်ရောက်ရန် ဤဆားဗစ်အား ထုတ်ဝေပါ။  <ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow authenticated users from {$a} to access your site without having to re-login. <ul><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Service Provider) service to {$a}.</li></ul><br />>';
$string['sso_idp_name'] = 'SSO (Identity Provider)';
$string['sso_mnet_login_refused'] = 'သုံးစွဲသူအမည် {$a->user} ကို {$a->host} မှ လော့ဂ်အင်ဝင်ခွင့် မပြုထားပါ။';
$string['sso_sp_description'] = '{$a} မှစစ်မှန်သော သုံးစွဲသူများ လော့ဂ်အင် ပြန်လည်ဝင်ရောက်ရန် မလိုဘဲ ဆိုက်သို့ဝင်ရောက်ခွင့်ပေးရန် ဤဆားဗစ်ကို ထုတ်ဝေပါ။ <ul><li><em>Dependency</em>: You must also <strong>subscribe</strong> to the SSO (Identity Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow your users to roam to the {$a} site without having to re-login there. <ul><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Identity Provider) service to {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Service Provider)';
$string['unknownhost'] = 'Unknown host';
