<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'my', version '3.7'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = 'အသုံးပြုနိုင်သော portfolio များ';
$string['addalltoportfolio'] = 'အားလုံးကို portfolio သို့ ထည့်သွင်းပါ';
$string['addnewportfolio'] = 'Portfolio အသစ်တစ်ခုကို ဖန်တီးပါ';
$string['addtoportfolio'] = 'Portfolio သို့ထည့်သွင်းပါ';
$string['alreadyalt'] = 'ထုတ်ယူပြီး - ဤလွှဲပြောင်းမှုကို ဖြေရှင်းရန် ဤနေရာကို နှိပ်ပါ';
$string['alreadyexporting'] = 'ဤဆက်ရှင်တွင် လတ်တလောအသုံးပြုနေသော portfolio ထုတ်ယူမှုရှိပြီးဖြစ်ပါသည်။ ရှေ့မဆက်မီ ဤထုတ်ယူမှုကို အဆုံးသတ်ပါ (သို့) ပယ်ဖျက်ပါ။ ဆက်လက်လုပ်ဆောင်လိုပါသလား။ (  No အားရွေးချယ်လျှင် ပယ်ဖျက်ပါမည်)';
$string['availableformats'] = 'အသုံးပြုနိုင်သော ထုတ်ယူမှုပုံစံများ';
$string['configexport'] = 'ထုတ်ယူထားသော အချက်အလက်များကို စီစဉ်ထားရှိပါ';
$string['configplugin'] = 'Portfolio plugin ကို စီစဉ်ထားရှိပါ';
$string['configure'] = 'စီစဉ်ထားရှိပါ';
$string['confirmcancel'] = 'ဤ ထုတ်ယူမှုကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['confirmexport'] = 'ဤထုတ်မှုကို အတည်ပြုပါ';
$string['confirmsummary'] = 'သင်၏ ထုတ်ယူမှု အကျဥ်းချုပ်';
$string['continuetoportfolio'] = 'သင်၏ portfolio သို့ ဆက်သွားပါ';
$string['deleteportfolio'] = 'Portfolio instance ကိုဖျက်ပါ';
$string['destination'] = 'ဦးတည်ရာ';
$string['disabled'] = '၀မ်းနည်းပါတယ်။ ဤဆိုက်တွင် portfolio ထုတ်ယူမှုကို ဖွင့်မထားပါ';
$string['disabledinstance'] = 'ပိတ်ထားပါသည်';
$string['displayarea'] = 'ထုတ်ယူသည့် နေရာ';
$string['displayexpiry'] = 'ကူးပြောင်းခြင်း ကုန်ဆုံးမည့်အချိန်';
$string['displayinfo'] = 'ထုတ်ယူခြင်း အချက်အလက်';
$string['dontwait'] = 'မစောင့်ပါနှင့်';
$string['enabled'] = 'portfolo များကို ခွင့်ပြုပါ';
$string['enableddesc'] = 'ခွင့်ပြုပါက သုံးစွဲသူများသည် ဖိုရမ်ပိုစ့်များနှင့် assignment တင်သွင်းမှုများကဲ့သို့သော အကြောင်းအရာများကို ပြင်ပ portfolio (သို့) HTML စာမျက်နှာများသို့ export လုပ်နိုင်မည်ဖြစ်သည်။';
$string['err_uniquename'] = 'Portfolio အမည်သည် ထူးခြားရမည်။ (Plugin တစ်ခုစီအတွက်)';
$string['exportalreadyfinished'] = 'Portfolio export ထုတ်ယူခြင်း ပြီးဆုံးပါပြီ။';
$string['exportalreadyfinisheddesc'] = 'Portfolio export ထုတ်ယူခြင်း ပြီးဆုံးပါပြီ။';
$string['exportcomplete'] = 'Portfolio export ထုတ်ယူခြင်း ပြီးဆုံးပါပြီ။';
$string['exportedpreviously'] = 'အရင်ထုတ်ယူထားသော export များ';
$string['exportexpired'] = 'Portfolio export အချိန်ကုန်သွားပါပြီ';
$string['exporting'] = 'Portfolio အဖြစ် export ထုတ်ခြင်း';
$string['exportingcontentfrom'] = '{$a} မှ အကြောင်းအရာများကို export ထုတ်ခြင်း';
$string['exportingcontentto'] = '{$a} သို့ အကြောင်းအရာများကို export ထုတ်ခြင်း';
$string['exportqueued'] = 'Portfolio ထုတ်ခြင်း  လွှဲပြောင်းရန် အလှည့်ကျစောင့်ဆိုင်းမှု အောင်မြင်ပါသည်';
$string['exportqueuedforced'] = 'Portfolio ထုတ်ခြင်း  လွှဲပြောင်းရန် အလှည့်ကျစောင့်ဆိုင်းမှု အောင်မြင်ပါသည် (အ‌‌ဝေးထိန်းစနစ်သည် အလှည့်ကျ လွှဲပြောင်းမှုများအတွက်သာ ခွင့်ပြုထားသည်)';
$string['failedtopackage'] = 'ပက်ကေ့ချ်လုပ်ရန် အတွက် ဖိုင်များရှာမတွေ့ပါ';
$string['filedenied'] = 'ဤဖိုင်ကို အသုံးပြုခွင့် မပေးထားပါ';
$string['filenotfound'] = 'ဖိုင်ကိုမတွေ့ပါ';
$string['fileoutputnotsupported'] = 'ဤပုံစံအတွက် ဖိုင်ကိုပြန်လည်ပြင်ဆင်ရေးသားရန်  ပါ၀င်မှုမရှိပါ';
$string['format_mbkp'] = 'moodle အရံသိမ်းဆည်းမှု ပုံစံ';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'တင်ပြချက်';
$string['format_text'] = 'စာသား';
$string['format_video'] = 'ဗွီဒီယို';
$string['insanebody'] = 'Hi!သင်သည်  {$a->sitename}၏ အက်ဒမင် အဖြစ် ဤစာကို လက်ခံရရှိခြင်းဖြစ်သည်၊၊

အချို့သော portfolio plugin ဆိုင်ရာ လုပ်ဆောင်မှုများကို  configuration ဆိုင်ရာမှားယွင်းမှုများကြောင့် အလိုအလျောက် ပိတ်ထားပါသည်၊ ၊ဆိုလိုသည်မှာ အသုံးပြုသူများသည် အဆိုပါ portfolios များမှ အကြောင်းရာများကို လတ်တလော ထုတ်ယူခွင့်သုံးစွဲခွင့်မရနိုင်ပါ၊၊

ပိတ်ထားသော portfolio plugin ၏လုပ်ဆောင်မှုများမှာ :

{$a->textlist}

{$a->fixurl} သို့သွားရောက်၍ ပြင်ဆင်သင့်ပါသည်၊၊';
$string['insanebodyhtml'] = '<p>Hi!သင်သည်  {$a->sitename}၏ အက်ဒမင် အဖြစ် ဤစာကို လက်ခံရရှိခြင်းဖြစ်သည်၊၊</p>
<p>အချို့သော portfolio plugin ဆိုင်ရာ လုပ်ဆောင်မှုများကို  configuration ဆိုင်ရာမှားယွင်းမှုများကြောင့် အလိုအလျောက် ပိတ်ထားပါသည်၊ ၊ဆိုလိုသည်မှာ အသုံးပြုသူများသည် အဆိုပါ portfolios များမှ အကြောင်းရာများကို လတ်တလော ထုတ်ယူခွင့်သုံးစွဲခွင့်မရနိုင်ပါ၊၊</p>
<p>ပိတ်ထားသော portfolio plugin ၏လုပ်ဆောင်မှုများမှာ :</p>
{$a->htmllist}
<p><a href="{$a->fixurl}"> the portfolio configuration pages</a> သို့သွားရောက်၍ ပြင်ဆင်သင့်ပါသည်၊၊ </p>';
$string['insanebodysmall'] = 'Hi!သင်သည်  {$a->sitename}၏ အက်ဒမင် အဖြစ် ဤစာကို လက်ခံရရှိခြင်းဖြစ်သည်၊၊
အချို့သော portfolio plugin ဆိုင်ရာ လုပ်ဆောင်မှုများကို  configuration ဆိုင်ရာမှားယွင်းမှုများကြောင့် အလိုအလျောက် ပိတ်ထားပါသည်၊၊ ဆိုလိုသည်မှာ အသုံးပြုသူများသည် အဆိုပါ portfolios များမှ အကြောင်းရာများကို လတ်တလော ထုတ်ယူခွင့်သုံးစွဲခွင့်မရနိုင်ပါ၊၊
{$a->fixurl} သို့သွားရောက်၍ ပြင်ဆင်သင့်ပါသည်၊၊';
$string['instancedeleted'] = 'Portfolio ကို အောင်မြင်စွာ ဖျက်ပြီးပါပြီ';
$string['instancenotdelete'] = 'Portfolio ကိုဖျက်ရန် မအောင်မြင်ပါ';
$string['instancenotsaved'] = 'Portfolio ကို သိမ်းဆည်းရန် မအောင်မြင်ပါ';
$string['instancesaved'] = 'Portfolio ကို အောင်မြင်စွာ သိမ်းဆည်းပြီးပါပြီ';
$string['leap2a_emptyselection'] = 'လိုအပ်သော ကိန်းကဏန်းများကို ရွေးချယ်ထားခြင်းမရှိပါ';
$string['logsummary'] = 'အောင်မြင်စွာ လွှဲပြောင်းခဲ့မှုများ';
$string['manageportfolios'] = 'Portfolio များကို စီမံပါ';
$string['manageyourportfolios'] = 'သင်၏ portfolio များကို စီမံပါ';
$string['noavailableplugins'] = '၀မ်းနည်းပါတယ် သင်ထုတ်ယူနိုင်သော portfolio များမရှိပါ';
$string['noinstanceyet'] = 'မရွေးချယ်ရသေးပါ';
$string['nologs'] = 'ပြသစရာ အသုံးပြုမှုမှတ်တမ်းများမရှိပါ!';
$string['nopermissions'] = '၀မ်းနည်းပါတယ်၊ ဤနေရာမှ ဖိုင်များကို ထုတ်ယူရန် သင့်တွင် ခွင့်ပြုချက်မရှိပါ';
$string['notexportable'] = '၀မ်းနည်းပါတယ်၊ သင်ထုတ်ယူရန် ကြိုးစားနေသော အကြောင်းအရာ အမျိုးအစားကို ထုတ်ယူ၍မရပါ';
$string['notyetselected'] = 'မရွေးချယ်ရသေးပါ';
$string['notyours'] = 'သင်နှင့်သက်ဆိုင်ခြင်းမရှိသော portfolio ထုတ်ယူမှုကို ပြန်လည်စတင်ရန် ကြိုးစားနေပါသည်!';
